import java.applet.Applet;
import java.awt.*;
import java.awt.event.*;

public class GridLayoutTesti extends Applet
{
private Button B[];
private String S[]={"1","2","3",
"4","5","6"};
public void init()
{
setLayout(new GridLayout(3,2,5,5));
B=new Button[6];
for(int i=0;i<B.length;i++)
{
B[i]=new Button(S[i]);
add(B[i]);
}
}
}
